Subject: RE: No interaction with bash?
From: [email-masked] (Edward Avis)

27 May 1998 16:47:44 -0700
Message-ID: <c=GB%a=TMAILUK%p=DCNET%l=[email-masked]>
To: "[email-masked]'" <[email-masked]>,
        "[email-masked]'" <[email-masked]>

>I've look in the FAQ and a brief tour in the mailing lists.  Its
>probably there but needs to be "in my face" a bit more ;-). Andway - If
>I run a "certain" program from cmd.exe it works fine. If I run it from
>sh it exits without doing anything.

Maybe you have tty support turned on.  Try removing the word "tty" from
the env var CYGWIN32, or changing it to "notty".

--
Ed Avis <http://members.tripod.com/~mave>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".